Subject: [alpine-user] ncurses source for Alpine package

From: RICK KING <[email-masked]>
Date: Wed, 9 Jan 2019 22:11:38 +0000

I'm trying to backtrace from the Alpine package for the ncurses-libs package at version 6.1_p20180818-r0 that appears to be defined by this APKBUILD file (https://git.alpinelinux.org/aports/tree/main/ncurses/APKBUILD?id=b01bcbc9705e0ad4e6778c0a34ed376300577bbc<https://protect-us.mimecast.com/s/t_PKCyP2nvFrvJ7GfM4vdA?domain=git.alpinelinux.org>)

 When I follow the links out to the source location at invisible-mirror.net though, I find no source tarballs from this timeframe. It looks as if they've pruned a certain number of older releases (though this is just from this past August)

 Am I looking at something wrong on this? Or is this version of the package broken at this point due to the ncurses folks pruning the versions that are still out there?

 I'd appreciate any guidance you can help give me on this issue.

 Thanks,
Rick King
ADTRAN, Inc.